Subject: Tcl/Tk with extensions under cyg-win32?
From: [email-masked] (Robert Seeger)

17 Aug 1997 15:57:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Posted-Date: Sun, 17 Aug 1997 14:55:17 -0700 (PDT)
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I was hoping somebody has had some experience with what I want to do. I'd
like to compile Tk/Tcl 4.2/7.6 with several extensions, including itcl 2.2,
TclX, Expect, and Scotty (Tnm). I'd like to compile them as shared
libraries/loadable packages, if that is possible under cyg-win32. If not, I
suppose I can just link them in statically, it's just that I'd rather not.

I was wondering if anyone had any experience in doing this and, if so, what
problems were run into. How much had to be changed to compile under
cyg-win32? What target opsys did you use, linux? What other things should I
be concerned about when I go about doing this.

			Thanks for any help,
			Robert Seeger

========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".